Subject: [sacm] Mirja Kühlewind's Abstain on charter-ietf-sacm-02-00: (with COMMENT)

From: Mirja Kühlewind <[email-masked]>
Date: Tue, 14 Nov 2017 01:57:10 -0800

Mirja Kühlewind has entered the following ballot position for
charter-ietf-sacm-02-00: Abstain

When responding, please keep the subject line intact and reply to all
email addresses included in the To and CC lines. (Feel free to cut this
introductory paragraph, however.)

The document, along with other ballot positions, can be found here:
https://datatracker.ietf.org/doc/charter-ietf-sacm/

----------------------------------------------------------------------
COMMENT:
----------------------------------------------------------------------

Given the charter has changed substantially and I am not familiar with the
current state of work of the group, I'm afraid I can't provide any valuable
input about the recharting and will therefore abstain.